Cyberduck Mountain Duck CLI

#5251 closed defect (fixed)

Link for Windows Beta "Expired".

Reported by: ichikasuto Owned by: dkocher
Priority: normal Milestone:
Component: website Version: 4.0b2
Severity: major Keywords: website invalid error beta download installer chrome google
Cc: Architecture: Intel
Platform: Windows 7

Description (last modified by dkocher)

I received an e-mail that I couldn't download the installer for the Cyberduck Windows 7 on Google Chrome for some reason. When I opened the first link, I received this error:

<Error><Code>AccessDenied</Code><Message>Request has expired</Message><RequestId>23A5F3A468265ABD</RequestId><Expires>2010-10-01T19:10:58Z</Expires><HostId>HY8qBeKCjFjfRpzjj90AMNKYt+sh1KjaNhwdB5LBTXkqo9keoEH6+GFOHY7zGG0h</HostId><ServerTime>2010-10-02T07:47:22Z</ServerTime></Error>

Could anyone explain why this is happening?

Change History (2)

comment:1 Changed on Oct 2, 2010 at 7:50:38 AM by dkocher

  • Description modified (diff)

Will send out new beta invites later today.

comment:2 Changed on Oct 6, 2010 at 8:09:12 AM by yla

  • Resolution set to fixed
  • Status changed from new to closed
  • Version changed from 3.6.1 to 4.0b2
Note: See TracTickets for help on using tickets.
swiss made software